/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _resolveFileNames = require('../../../../serverside/response/_resolve_file_names.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};

exports['Resolve file names.'] = function (test) {
    var data = _resolveFileNames({
        foo: 'bar.js',
        baz: 'quz.js'
    });
    test.ok(data.foo);
    test.ok(data.baz);
    test.done();
};